export function convertBlob2File(blob, name) {
  return new File([blob], name, {
      type: blob.type,
  })
}

export function dowmBlobfile(blob, name='excel') {
  let url = window.URL.createObjectURL(new Blob([blob]))
  let a = document.createElement('a')
  a.style.display = 'none'
  a.href = url
  a.setAttribute('download',name+'.xlsx')
  document.body.appendChild(a)
  a.click() //执行下载
  window.URL.revokeObjectURL(a.href)
  document.body.removeChild(a)
}